CVE-2010-0167

high

Tenable Plugins

View all (17 total)

IDNameProductFamilySeverity
67999Oracle Linux 4 / 5 : firefox (ELSA-2010-0112)NessusOracle Linux Local Security Checks
critical
63402GLSA-201301-01 : Mozilla Products: Multiple vulnerabilities (BEAST)NessusGentoo Local Security Checks
critical
45520Mandriva Linux Security Advisory : firefox (MDVSA-2010:070-1)NessusMandriva Local Security Checks
critical
5485Mozilla Firefox 3.6.x < 3.6.2 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
medium
45133Firefox 3.6.x < 3.6.2 Multiple VulnerabilitiesNessusWindows
high
801210Mozilla Thunderbird < 3.0.2 Multiple VulnerabilitiesLog Correlation EngineSMTP Clients
high
5355Mozilla Thunderbird < 3.0.2 Multiple VulnerabilitiesNessus Network MonitorSMTP Clients
medium
44961Mozilla Thunderbird < 3.0.2 Multiple VulnerabilitiesNessusWindows
high
801279Mozilla Firefox < 3.0.18 / 3.5.8 / 3.6 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
801219Mozilla SeaMonkey < 2.0.3 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
5343SeaMonkey < 2.0.3 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
medium
5342Mozilla Firefox < 3.0.18 / 3.5.8 / 3.6 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
medium
44660SeaMonkey < 2.0.3 Multiple VulnerabilitiesNessusWindows
high
44659Firefox 3.5 < 3.5.8 Multiple VulnerabilitiesNessusWindows
high
44658Firefox < 3.0.18 Multiple VulnerabilitiesNessusWindows
high
44651RHEL 4 / 5 : firefox (RHSA-2010:0112)NessusRed Hat Local Security Checks
critical
44648CentOS 4 / 5 : firefox (CESA-2010:0112)NessusCentOS Local Security Checks
critical